be.ehealth.technicalconnector.config.impl

## Interface ConfigurationModuleBootstrap.ModuleBootstrapHook

- All Known Implementing Classes:
    AttestServiceImpl, BlobUtil, Chapter4XmlValidatorImpl, CivicsSessionServiceImpl, CommonBuilderImpl, CommonOutputValidator, ConsultationBuilderImpl, ConsultationServiceImpl, ConsultrnCBSSPersonServiceImpl, ConsultrnPersonServiceImpl, DicsSessionServiceImpl, DicsSessionServiceImpl, DmgServiceImpl, EncryptedRequestObjectBuilderImpl, GenAsyncServiceImpl, GenericKmehrBuilder, GenInsServiceImpl, HcPartyBuilder, HubTokenServiceImpl, IntraHubAccessRightServiceImpl, IntraHubHCPartyServiceImpl, IntraHubPatientServiceImpl, IntraHubServiceImpl, IntraHubTherapeuticLinkServiceImpl, IntraHubTransactionServiceImpl, IrisCareNetEncryptedRequestObjectBuilder, IrisCareNetNotEncryptedRequestObjectBuilder, KeyDepotServiceImpl, KgssMessageBuilderImpl, KgssServiceImpl, McnHcPartyBuilder, MediprimaConsultationSessionServiceImpl, MediprimaConsultationSessionServiceImpl, MediprimaTarificationSessionServiceImpl, MediprimaUmaServiceImpl, MemberDataServiceImpl, MemberDataServiceImpl, NotEncryptedRequestObjectBuilderImpl, PublicationEh2EboxServiceImpl, PublicationServiceImpl, RegistrationSessionImpl, RequestBuilderImpl, RequestObjectBuilderImpl, RequestObjectBuilderImpl, ResponseBuilderImpl, ResponseBuilderImpl, ResponseHelper, ResponseHelper, ResponseObjectBuilderImpl, ResponseObjectBuilderImpl, ResponseObjectBuilderImpl, ResponseObjectBuilderImpl, SendRequestMapper, SendRequestMapper, ServiceFactory, TarificationSessionServiceImpl, TherLinkServiceImpl, WalCareNetEncryptedRequestObjectBuilder, WalCareNetNotEncryptedRequestObjectBuilder, WsConsentServiceImpl
  Enclosing class:
    ConfigurationModuleBootstrap

      public static interface ConfigurationModuleBootstrap.ModuleBootstrapHook

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `bootstrap()`

- - ### Method Detail

    - #### bootstrap

          void bootstrap()

Connector Packaging PERSPHYSICIAN 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.